/*
Select freight as is and
freight rounded to the nearest whole number
from the Orders tables
*/

SELECT Freight, ROUND(Freight, 1)  AS ApproxFreight
FROM Orders;

--------------------------

/*
Select the unit price as is and
unit price as a decimal with 2 places to the right of the decimal point
from the Products tables
*/

SELECT UnitPrice, CAST(UnitPrice AS Decimal(8, 1))
FROM Products;